<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blog Away</title>
</head>

<body>
    <header>
        <nav>
            <ul>
                <li><a href="/admin">Admin</a></li>
                <ul>
        </nav>
    </header>
    <main>
        <form method="POST">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit"> Update Post </button>
        </form>
    </main>
    <li><a href="./">Back</a></li>
    <footer></footer>
</body>

</html>